/*-------------- Responsive css start ----------*/
@media (min-width: 1400px) {
    .container {
        max-width: 1200px;
    }

    .container-fluid {
        max-width: 1858px;
    }
}

@media (max-width: 1750px) {
    .ss-footer-section::after {
        left: 0;
    }

    .ss-compat-bgshape img:nth-child(1) {
        left: -4%;
    }

    .ss-bgshapes img:nth-child(2) {
        right: -4%;
    }

    .ss-comp-browseicon img:nth-child(1) {
        left: 17%;
    }

    .ss-comp-browseicon img:nth-child(2) {
        left: 7.6%;
        bottom: 32%;
    }

    .ss-comp-browseicon img:nth-child(3) {
        left: 0%;
        top: 46%;
    }

    .ss-comp-browseicon img:nth-child(4) {
        right: 15%;
        bottom: 23%;
    }

    .ss-comp-browseicon img:nth-child(5) {
        right: 3%;
        top: 45%;
    }

    .ss-heading-text {
        max-width: 790px;
        padding-left: 90px;
    }
}

@media (max-width: 1700px) {
    .ss-page-icon img:nth-child(4) {
        left: 2.2%;
    }

    .ss-banner-shape img:nth-child(2) {
        left: 37%;
    }
}

@media (max-width: 1600px) {
    .ss-heading-text {
        max-width: 730px;
        padding-left: 26px;
    }
}

@media (max-width: 1599px) {

    .ss-comp-browseicon img:nth-child(1),
    .ss-comp-browseicon img:nth-child(4) {
        display: none;
    }

    .ss-page-icon img:nth-child(4) {
        left: 0%;
    }

    .ss-page-icon img:nth-child(3) {
        right: 0.7%;
    }
}

@media (max-width: 1500px) {
    .ss-banner-shape img:nth-child(2) {
        left: 28%;
    }
}

@media (max-width: 1499px) {
    .ss-page-icon img:nth-child(4) {
        left: -14px;
    }

    .ss-page-icon img:nth-child(3) {
        right: 0;
    }
}

@media (max-width: 1450px) {
    .ss-page-icon img:nth-child(3) {
        right: -25px;
    }
}

@media (max-width: 1400px) {
    .ss-banner-section {
        padding: 200px 0 330px;
    }
}

@media (max-width: 1280px) {
    .ss-heading-text {
        padding-left: 0;
    }

    .ss-heading-text {
        padding-left: 0;
    }

    .ss-heading-text h1 {
        font-size: 48px;
    }

    .ss-comp-browseicon img:nth-child(2) {
        display: none;
    }
}

@media (max-width: 1199px) {
    .ss-heading-support {
        padding: 98px 0 0 0px;
    }

    .ss-navmenu ul li {
        padding: 0 10px;
    }

    .ss-heading-text h1 {
        font-size: 41px;
    }

    .ss-bgshapes img:nth-child(1),
    .ss-bgshapes img:nth-child(2) {
        display: none;
    }
}

@media (max-width: 1024px) {
    .ss-heading-text h1 {
        font-size: 38px;
    }

    .ss-banner-section {
        padding: 170px 0 450px;
    }

    .ss-comp-browseicon img:nth-child(5) {
        display: none;
    }
}

@media (max-width: 992px) {
    .ss-comp-browseicon img:nth-child(3) {
        display: none;
    }
}

@media (max-width: 991px) {
    .ss-heading-text h1 {
        font-size: 45px;
    }

    .ss-navmenu-btn {
        padding-left: 0;
    }

    .ss-navmenu ul li {
        padding: 0 5px;
    }

    .ss-respfeat-box,
    .ss-page-text {
        margin: 0 0 20px;
    }

    .ss-comp-browseicon img {
        display: none;
    }

    .ss-support-section {
        background-image: url('../images/support-bg-resp.png');
    }

    .ss-support-img {
        padding-left: 0;
        text-align: center;
    }

    .ss-support-img:after {
        display: block;
    }

    .ss-footer-section {
        padding: 75px 0 150px;
    }

    .ss-page-icon img:nth-child(4) {
        bottom: 23.2%;
    }

    .ss-page-icon img:nth-child(3) {
        top: 46.5%;
    }

    .newdemo {
        right: 0;
    }
}

@media (max-width: 849px) {
    .ss-navmenu-btn {
        padding-right: 20px;
    }

    .ss-toggle-btn {
        display: block;
    }

    .ss-navmenu ul {
        position: fixed;
        top: 0;
        width: 220px;
        left: -220px;
        background-color: var(--ss-white-color);
        height: 100%;
        padding: 30px 0 0 30px;
        transition: all .3s ease-in-out;
        z-index: 999;
        overflow-x: hidden;
    }

    .ss-navmenu ul li {
        display: block;
        padding: 10px 0;
    }

    .ss-navmenu ul li a {
        color: var(--ss-textbtn-color);
    }

    .ss_menu_open .ss-navmenu ul {
        left: 0;
    }

    .ss_menu_open .ss-toggle-btn span:nth-child(1) {
        transform: translateY(0) translateX(0) rotate(45deg);
        transition-delay: .1s;
        transform-origin: 1px 2px;
    }

    .ss_menu_open .ss-toggle-btn span:nth-child(2) {
        transform: translateX(26px);
        transition-delay: 0s;
        visibility: hidden;
        opacity: 0;
    }

    .ss_menu_open .ss-toggle-btn span:nth-child(3) {
        transform: translateY(0) translateX(0) rotate(314deg);
        transition-delay: .1s;
        transform-origin: 4px 3px;
    }
}

@media (max-width: 767px) {
    .ss-banner-section {
        padding: 170px 0 320px;
    }
}

@media (max-width: 575px) {
    .ss-menu-logo {
        text-align: center;
    }

    .ss-mainmenu-wrapper {
        justify-content: center;
        margin: 15px 0 0;
    }

    .ss-demo-img img {
        width: 100%;
    }
}

@media (max-width: 675px) {
    .ss-heading-text h1 {
        font-size: 38px;
    }
}

@media (max-width: 575px) {
    .ss-heading-text h1 {
        font-size: 31px;
        text-align: center;
    }

    .ss-head-btn {
        justify-content: center;
    }
}

@media (max-width: 480px) {

    .ss-page-icon img:nth-child(4),
    .ss-page-icon img:nth-child(3) {
        display: none;
    }

    .ss-heading-sec h3 {
        font-size: 33px;
    }

    .ss-footer-heading h3 {
        font-size: 47px;
    }

    .ss-respfeat-text h4 {
        font-size: 25px;
    }
}

@media (max-width: 475px) {
    .ss-heading-text h1 {
        font-size: 29px;
    }

    .ss-head-btn {
        gap: 10px;
    }

    .ss-heading-support {
        padding: 18px 0 0 0px;
    }

    .ss-support-section {
        margin: 0 auto 60px;
    }
}

@media (max-width: 449px) {
    .ss-heading-text h1 {
        font-size: 26px;
    }
}

@media (max-width: 425px) {
    .ss-footer-heading h3 {
        font-size: 42px;
    }

    .ss-footer-heading h4 {
        font-size: 33px;
    }
}

@media (max-width: 375px) {
    .ss-heading-text h1 {
        font-size: 37px;
    }

    .ss-banner-section {
        padding: 170px 0 225px;
    }
}

@media (max-width: 320px) {
    .ss-heading-text h1 {
        font-size: 31px;
    }
}

/*-------------- Responsive css end ----------*/